package com.manage.vo;

/**
 * @ProjectName:
 * @Description:
 * @Param 传输参数
 * @Return
 * @Author: 曾文和
 * @CreateDate: 2019/10/22 11:22
 * @UpdateUser: 曾文和
 * @UpdateDate: 2019/10/22 11:22
 * @UpdateRemark: 更新说明
 * @Version: 1.0
 */
public class Echarts {
    private String name;

    private String type;

    private String[] value;

    public String getName() {
        return name;
    }

    public Echarts(String name, String type, String[] value) {
        this.name = name;
        this.type = type;
        this.value = value;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String[] getValue() {
        return value;
    }

    public void setValue(String[] value) {
        this.value = value;
    }
}
